function  WWHBookData_AddTOCEntries(P)
{
var A=P.fN("Figures","3");
A=P.fN("Tables","4");
A=P.fN("Preface","5");
var B=A.fN("Related Documentation","6");
var C=B.fN("TIBCO BusinessConnect EDI Protocol HIPAA Edition powered by Instream Documentation","6#41601");
C=B.fN("Other TIBCO Product Documentation","6#24887");
B=A.fN("Typographical Conventions","7");
B=A.fN("TIBCO Product Documentation and Support Services","8");
C=B.fN("How to Access TIBCO Documentation","8#42046");
C=B.fN("How to Contact TIBCO Support","8#42056");
C=B.fN("How to Join TIBCO Community","8#42065");
A=P.fN("Chapter\u00a01 Introduction to HIPAA Protocol","9");
B=A.fN("Overview","10");
C=B.fN("Electronic Transactions","10#1805528");
C=B.fN("Document Structure","10#1805533");
C=B.fN("Acknowledgements","10#1805536");
C=B.fN("Design Time Validation of HIPAA Transactions","10#1910188");
B=A.fN("HIPAA Architecture","11");
B=A.fN("HIPAA Transactions Business Model","12");
B=A.fN("HIPAA Types of Testing","13");
B=A.fN("HIPAA Validation Error Severity","14");
C=B.fN("Error Severity Types","14#1794860");
C=B.fN("Control Validation Severity Levels","14#1951174");
B=A.fN("De-identifying a File","15");
B=A.fN("HIPAA External Code Lists","16");
C=B.fN("Missing External Code Lists","16#1795289");
C=B.fN("External Code Effective Dates","16#1795347");
C=B.fN("Update Frequency","16#1795361");
B=A.fN("User External Code Lists","17");
A=P.fN("Chapter\u00a02 HIPAA Transaction Configuration","18");
B=A.fN("Overview","19");
B=A.fN("Transaction Configuration Files","20");
B=A.fN("HIPAA Example Interfaces","21");
B=A.fN("HIPAA Transaction Configuration","22");
C=B.fN("HIPAA Transaction Guidelines","22#1910966");
C=B.fN("Simplification of HIPAA Guideline Configuration","22#1798211");
C=B.fN("CAQH Compliant HIPAA Transactions","22#1931402");
C=B.fN("HIPAA Transaction Configuration","22#1941553");
B=A.fN("Configuring Acknowledgements","23");
C=B.fN("Configuring 824 Application Advice Acknowledgements","23#1921873");
C=B.fN("Configuring 277U Unsolicited Health Care Claim Status Notifications","23#1921001");
C=B.fN("Configuring 277 Claim Acknowledgement","23#1921021");
C=B.fN("Configuring 999 Implementation Acknowledgements","23#1921234");
A=P.fN("Chapter\u00a03 Setting Up Trading Hosts and Partners","24");
B=A.fN("Settings Up Trading Hosts and Partners","25");
C=B.fN("Set Up a Host","25#1920515");
C=B.fN("Set Up a Partner","25#1920518");
B=A.fN("HIPAA Acknowledgement Properties","26");
C=B.fN("Business Application Acknowledgements","26#1927884");
B=A.fN("Loading HIPAA Guidelines","27");
C=B.fN("Load Guidelines and XSDs","27#1925717");
C=B.fN("Review Guidelines","27#1925742");
A=P.fN("Chapter\u00a04 HIPAA Transactions Tutorial","28");
B=A.fN("Overview","29");
B=A.fN("Tutorial Prerequisites","30");
B=A.fN("Configuring the Trading Host Machine","31");
C=B.fN("Load Guidelines and XSDs","31#1926346");
C=B.fN("Create the Trading Host on the Host Machine","31#1923367");
C=B.fN("Create the Trading Partner on the Host Machine","31#1824201");
C=B.fN("Configure the Business Agreement on the Host Machine","31#1824251");
C=B.fN("Configure Private Processes on the Host Machine","31#1824273");
B=A.fN("Configuring the Trading Partner Machine","32");
C=B.fN("Load Guidelines and XSDs","32#1926579");
C=B.fN("Configure the Trading Host on the Trading Partner Machine","32#1926588");
C=B.fN("Configure the Trading Partner on the Trading Partner Machine","32#1824473");
C=B.fN("Configure the Business Agreement on the Trading Partner Machine","32#1824524");
C=B.fN("Configure the Private Process on the Trading Partner Machine","32#1824542");
B=A.fN("Running the Tutorial","33");
C=B.fN("Send the HIPAA 270 Transaction","33#1824590");
C=B.fN("Expected Results","33#1824621");
C=B.fN("View the Audit Log","33#1826762");
A=P.fN("Chapter\u00a05 HIPAA Acknowledgements Tutorial","34");
B=A.fN("Overview","35");
B=A.fN("Prerequisites","36");
B=A.fN("Configuring the Trading Host Machine","37");
C=B.fN("Load Guidelines and XSDs","37#1924814");
C=B.fN("Configure the TIBCO BusinessWorks Private Processes on the Host Machine","37#1919922");
B=A.fN("Configuring The Trading Partner Machine","38");
C=B.fN("Load Guidelines and XSDs","38#1920005");
C=B.fN("Configure the Trading Host on the Trading Partner Machine","38#1920025");
C=B.fN("Configure the Trading Partner on the Trading Partner Machine","38#1920035");
C=B.fN("Configure the Business Agreement On The Trading Partner Machine","38#1920121");
B=A.fN("Running the Tutorial","39");
C=B.fN("Send the HIPAA 837 Professional Transaction","39#1920157");
C=B.fN("Expected Results","39#1920198");
C=B.fN("View the Audit Log","39#1920222");
}
